diff -aruN --binary 15/language/en-GB/en-GB.mod_poll.ini 16/language/en-GB/en-GB.mod_poll.ini
--- 15/language/en-GB/en-GB.mod_poll.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_poll.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_poll.ini 10388 2008-06-03 11:16:20Z pasamio $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_random_image.ini 16/language/en-GB/en-GB.mod_random_image.ini
--- 15/language/en-GB/en-GB.mod_random_image.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_random_image.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_random_image.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_related_items.ini 16/language/en-GB/en-GB.mod_related_items.ini
--- 15/language/en-GB/en-GB.mod_related_items.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_related_items.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_related_items.ini 10388 2008-06-03 11:16:20Z pasamio $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_search.ini 16/language/en-GB/en-GB.mod_search.ini
--- 15/language/en-GB/en-GB.mod_search.ini	2009-11-04 18:51:20.000000000 +0100
+++ 16/language/en-GB/en-GB.mod_search.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_search.ini 11391 2009-01-04 13:35:50Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_sections.ini 16/language/en-GB/en-GB.mod_sections.ini
--- 15/language/en-GB/en-GB.mod_sections.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_sections.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_sections.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_stats.ini 16/language/en-GB/en-GB.mod_stats.ini
--- 15/language/en-GB/en-GB.mod_stats.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_stats.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_stats.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_syndicate.ini 16/language/en-GB/en-GB.mod_syndicate.ini
--- 15/language/en-GB/en-GB.mod_syndicate.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_syndicate.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_syndicate.ini 10388 2008-06-03 11:16:20Z pasamio $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_whosonline.ini 16/language/en-GB/en-GB.mod_whosonline.ini
--- 15/language/en-GB/en-GB.mod_whosonline.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_whosonline.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_whosonline.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_wrapper.ini 16/language/en-GB/en-GB.mod_wrapper.ini
--- 15/language/en-GB/en-GB.mod_wrapper.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_wrapper.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_wrapper.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_content_pagebreak.ini 16/language/en-GB/en-GB.plg_content_pagebreak.ini
--- 15/language/en-GB/en-GB.plg_content_pagebreak.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_content_pagebreak.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id$
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_content_vote.ini 16/language/en-GB/en-GB.plg_content_vote.ini
--- 15/language/en-GB/en-GB.plg_content_vote.ini	2009-05-29 13:52:50.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_content_vote.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_content_vote.ini 8234 2007-07-28 23:16:01Z humvee $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_search_categories.ini 16/language/en-GB/en-GB.plg_search_categories.ini
--- 15/language/en-GB/en-GB.plg_search_categories.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_search_categories.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_search_categories.ini 6273 2007-01-14 03:56:33Z eddiea $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_search_contacts.ini 16/language/en-GB/en-GB.plg_search_contacts.ini
--- 15/language/en-GB/en-GB.plg_search_contacts.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_search_contacts.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_search_contacts.ini 6273 2007-01-14 03:56:33Z eddiea $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_search_content.ini 16/language/en-GB/en-GB.plg_search_content.ini
--- 15/language/en-GB/en-GB.plg_search_content.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_search_content.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_search_content.ini 6273 2007-01-14 03:56:33Z eddiea $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_search_newsfeeds.ini 16/language/en-GB/en-GB.plg_search_newsfeeds.ini
--- 15/language/en-GB/en-GB.plg_search_newsfeeds.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_search_newsfeeds.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_search_newsfeeds.ini 6273 2007-01-14 03:56:33Z eddiea $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_search_sections.ini 16/language/en-GB/en-GB.plg_search_sections.ini
--- 15/language/en-GB/en-GB.plg_search_sections.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_search_sections.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_search_sections.ini 6273 2007-01-14 03:56:33Z eddiea $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_search_weblinks.ini 16/language/en-GB/en-GB.plg_search_weblinks.ini
--- 15/language/en-GB/en-GB.plg_search_weblinks.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_search_weblinks.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_search_weblinks.ini 6273 2007-01-14 03:56:33Z eddiea $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.plg_system_debug.ini 16/language/en-GB/en-GB.plg_system_debug.ini
--- 15/language/en-GB/en-GB.plg_system_debug.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.plg_system_debug.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_system_debug.ini 8057 2007-07-18 15:05:56Z humvee $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.tpl_beez.ini 16/language/en-GB/en-GB.tpl_beez.ini
--- 15/language/en-GB/en-GB.tpl_beez.ini	2009-06-30 21:01:32.000000000 +0200
+++ 16/language/en-GB/en-GB.tpl_beez.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.tpl_beez.ini 10388 2008-06-03 11:16:20Z pasamio $
 # author Joomla! Project
-# copyright Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# copyright Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/en-GB/en-GB.tpl_ja_purity.ini 16/language/en-GB/en-GB.tpl_ja_purity.ini
--- 15/language/en-GB/en-GB.tpl_ja_purity.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.tpl_ja_purity.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.tpl_ja_purity.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8
 
diff -aruN --binary 15/language/en-GB/en-GB.tpl_rhuk_milkyway.ini 16/language/en-GB/en-GB.tpl_rhuk_milkyway.ini
--- 15/language/en-GB/en-GB.tpl_rhuk_milkyway.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.tpl_rhuk_milkyway.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.tpl_rhuk_milkyway.ini 10388 2008-06-03 11:16:20Z pasamio $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/es-ES/es-ES.com_banners.ini 16/language/es-ES/es-ES.com_banners.ini
--- 15/language/es-ES/es-ES.com_banners.ini	2009-07-25 17:09:52.000000000 +0200
+++ 16/language/es-ES/es-ES.com_banners.ini	2010-04-24 22:45:24.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_banners.ini 1.5.0 2009-06-28 09:27:54 2007-10-06 ~0 $
+# $Id: es-ES.com_banners.ini 1.5.0 2010-04-24 22:45:22 2007-10-06 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_contact.ini 16/language/es-ES/es-ES.com_contact.ini
--- 15/language/es-ES/es-ES.com_contact.ini	2009-07-25 17:09:52.000000000 +0200
+++ 16/language/es-ES/es-ES.com_contact.ini	2010-04-24 22:46:10.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_contact.ini 1.5.0 2009-06-28 09:31:41 2007-09-18 ~0 $
+# $Id: es-ES.com_contact.ini 1.5.0 2010-04-24 22:46:09 2007-09-18 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_content.ini 16/language/es-ES/es-ES.com_content.ini
--- 15/language/es-ES/es-ES.com_content.ini	2009-07-25 17:09:52.000000000 +0200
+++ 16/language/es-ES/es-ES.com_content.ini	2010-04-24 22:47:04.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_content.ini 1.5.0 2009-07-01 10:15:40 2007-10-06 ~0 $
+# $Id: es-ES.com_content.ini 1.5.0 2010-04-24 22:47:02 2007-10-06 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_frontpage.ini 16/language/es-ES/es-ES.com_frontpage.ini
--- 15/language/es-ES/es-ES.com_frontpage.ini	2009-07-25 17:09:52.000000000 +0200
+++ 16/language/es-ES/es-ES.com_frontpage.ini	2010-04-24 22:47:44.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_frontpage.ini 1.5.0 2009-06-28 09:32:48 2007-09-01 ~0 $
+# $Id: es-ES.com_frontpage.ini 1.5.0 2010-04-24 22:47:43 2007-09-01 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_mailto.ini 16/language/es-ES/es-ES.com_mailto.ini
--- 15/language/es-ES/es-ES.com_mailto.ini	2009-07-25 17:09:52.000000000 +0200
+++ 16/language/es-ES/es-ES.com_mailto.ini	2010-04-25 00:59:44.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_mailto.ini 1.5.0 2009-06-28 09:34:10 2007-09-01 ~0 $
+# $Id: es-ES.com_mailto.ini 1.5.0 2010-04-25 00:59:42 2007-09-01 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_media.ini 16/language/es-ES/es-ES.com_media.ini
--- 15/language/es-ES/es-ES.com_media.ini	2009-07-25 17:09:52.000000000 +0200
+++ 16/language/es-ES/es-ES.com_media.ini	2010-04-25 00:59:58.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_media.ini 1.5.0 2009-06-28 09:35:30 ian ~0 $
+# $Id: es-ES.com_media.ini 1.5.0 2010-04-25 00:59:57 ian ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_messages.ini 16/language/es-ES/es-ES.com_messages.ini
--- 15/language/es-ES/es-ES.com_messages.ini	2009-07-25 17:09:52.000000000 +0200
+++ 16/language/es-ES/es-ES.com_messages.ini	2010-04-25 01:00:30.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_messages.ini 1.5.0 2009-06-28 09:37:07 version ~0 $
+# $Id: es-ES.com_messages.ini 1.5.0 2010-04-25 01:00:29 version ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_newsfeeds.ini 16/language/es-ES/es-ES.com_newsfeeds.ini
--- 15/language/es-ES/es-ES.com_newsfeeds.ini	2009-07-25 17:09:50.000000000 +0200
+++ 16/language/es-ES/es-ES.com_newsfeeds.ini	2010-04-25 01:00:52.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_newsfeeds.ini 1.5.0 2009-06-28 09:37:48 2007-09-01 ~0 $
+# $Id: es-ES.com_newsfeeds.ini 1.5.0 2010-04-25 01:00:51 2007-09-01 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_poll.ini 16/language/es-ES/es-ES.com_poll.ini
--- 15/language/es-ES/es-ES.com_poll.ini	2009-07-25 17:09:50.000000000 +0200
+++ 16/language/es-ES/es-ES.com_poll.ini	2010-04-25 01:03:26.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_poll.ini 1.5.0 2009-06-28 09:39:23 2007-09-01 ~0 $
+# $Id: es-ES.com_poll.ini 1.5.0 2010-04-25 01:03:24 2007-09-01 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_search.ini 16/language/es-ES/es-ES.com_search.ini
--- 15/language/es-ES/es-ES.com_search.ini	2009-07-25 17:09:50.000000000 +0200
+++ 16/language/es-ES/es-ES.com_search.ini	2010-04-25 01:08:04.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_search.ini 1.5.0 2009-06-28 09:41:58 2007-10-06 ~0 $
+# $Id: es-ES.com_search.ini 1.5.0 2010-04-25 01:08:03 2007-10-06 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_user.ini 16/language/es-ES/es-ES.com_user.ini
--- 15/language/es-ES/es-ES.com_user.ini	2009-07-25 17:09:50.000000000 +0200
+++ 16/language/es-ES/es-ES.com_user.ini	2010-04-25 01:10:00.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_user.ini 1.5.0 2009-06-28 09:52:44 2007-10-06 ~0 $
+# $Id: es-ES.com_user.ini 1.5.0 2010-04-25 01:09:58 2007-10-06 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_weblinks.ini 16/language/es-ES/es-ES.com_weblinks.ini
--- 15/language/es-ES/es-ES.com_weblinks.ini	2009-07-25 17:09:50.000000000 +0200
+++ 16/language/es-ES/es-ES.com_weblinks.ini	2010-04-25 01:10:48.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_weblinks.ini 1.5.0 2009-06-28 09:54:48 2007-09-01 ~0 $
+# $Id: es-ES.com_weblinks.ini 1.5.0 2010-04-25 01:10:47 2007-09-01 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.com_wrapper.ini 16/language/es-ES/es-ES.com_wrapper.ini
--- 15/language/es-ES/es-ES.com_wrapper.ini	2009-07-25 17:09:50.000000000 +0200
+++ 16/language/es-ES/es-ES.com_wrapper.ini	2010-04-25 01:11:08.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_wrapper.ini 1.5.0 2009-06-28 09:55:55 2007-09-01 ~0 $
+# $Id: es-ES.com_wrapper.ini 1.5.0 2010-04-25 01:11:07 2007-09-01 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.ignore.php 16/language/es-ES/es-ES.ignore.php
--- 15/language/es-ES/es-ES.ignore.php	2009-07-25 17:09:48.000000000 +0200
+++ 16/language/es-ES/es-ES.ignore.php	2010-04-25 22:56:04.000000000 +0200
@@ -2,7 +2,7 @@
 /**
 * @version		$Id: es-ES.ignore.php 6140 2007-01-02 03:44:18Z eddiea $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/language/es-ES/es-ES.ini 16/language/es-ES/es-ES.ini
--- 15/language/es-ES/es-ES.ini	2009-11-05 16:03:14.000000000 +0100
+++ 16/language/es-ES/es-ES.ini	2010-04-24 22:44:56.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.ini 1.5.0 2009-11-05 16:03:14 2007-10-06 ~0 $
+# $Id: es-ES.ini 1.5.0 2010-04-24 22:44:54 2007-10-06 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -89,12 +89,12 @@
 (UTC -05:00) EASTERN TIME (US &AMP; CANADA), BOGOTA, LIMA=(UTC -05:00) Eastern Time (US &amp; Canada), Bogota, Lima
 (UTC -04:30) VENEZUELA=(UTC -04:30) Venezuela
 (UTC -04:00) ATLANTIC TIME (CANADA), CARACAS, LA PAZ=(UTC -04:00) Atlantic Time (Canada), Caracas, La Paz
-(UTC -03:30) ST. JOHN'S, NEWFOUNDLAND, LABRADOR=(UTC -03:30) St. John`s, Newfoundland, Labrador
+(UTC -03:30) ST. JOHN'S, NEWFOUNDLAND, LABRADOR=(UTC -03:30) St. John's, Newfoundland, Labrador
 (UTC -03:00) BRAZIL, BUENOS AIRES, GEORGETOWN=(UTC -03:00) Brazil, Buenos Aires, Georgetown
 (UTC -02:00) MID-ATLANTIC=(UTC -02:00) Mid-Atlantic
 (UTC -01:00) AZORES, CAPE VERDE ISLANDS=(UTC -01:00) Azores, Cape Verde Islands
-(UTC 00:00) WESTERN EUROPE TIME, LONDON, LISBON, CASABLANCA=(UTC 00:00) Western Europe Time, London, Lisbon, Casablanca
-(UTC +01:00) AMSTERDAM, BERLIN, BRUSSELS, COPENHAGEN, MADRID, PARIS=(UTC +01:00) Amsterdam, Berlin, Brussels, Copenhagen, Madrid, París,horario de invierno España,Francia
+(UTC 00:00) WESTERN EUROPE TIME, LONDON, LISBON, CASABLANCA=(UTC 00:00) Western Europe Time, London, Lisbon, Casablanca, Reykjavik
+(UTC +01:00) AMSTERDAM, BERLIN, BRUSSELS, COPENHAGEN, MADRID, PARIS=(UTC +01:00) Amsterdam, Barcelona, Berlin, Brussels, Copenhagen, Madrid, París,horario de invierno España,Francia
 (UTC +02:00) ISTANBUL, JERUSALEM, KALININGRAD, SOUTH AFRICA=(UTC +02:00) Istanbul, Jerusalem, Kaliningrad, South Africa
 (UTC +03:00) BAGHDAD, RIYADH, MOSCOW, ST. PETERSBURG=(UTC +03:00) Baghdad, Riyadh, Moscow, St. Petersburg
 (UTC +03:30) TEHRAN=(UTC +03:30) Tehran
@@ -105,7 +105,7 @@
 (UTC +05:45) KATHMANDU=(UTC +05:45) Kathmandu
 (UTC +06:00) ALMATY, DHAKA=(UTC +06:00) Almaty, Dhaka
 (UTC +06:30) YAGOON=(UTC +06:30) Yagoon
-(UTC +07:00) BANGKOK, HANOI, JAKARTA=(UTC +07:00) Bangkok, Hanoi, Jakarta
+(UTC +07:00) BANGKOK, HANOI, JAKARTA=(UTC +07:00) Bangkok, Hanoi, Jakarta, Phnom Penh
 (UTC +08:00) BEIJING, PERTH, SINGAPORE, HONG KONG=(UTC +08:00) Beijing, Perth, Singapore, Hong Kong
 (UTC +08:00) ULAANBAATAR, WESTERN AUSTRALIA=(UTC +08:00) Ulaanbaatar, Western Australia
 (UTC +09:00) TOKYO, SEOUL, OSAKA, SAPPORO, YAKUTSK=(UTC +09:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk
@@ -282,7 +282,7 @@
 STORE FAILED=Error al almacenar
 SUBURB=Ciudad/Pueblo
 TASK=Tarea
-TEMPLATE_WARN=<font color="red"><b>El archivo del Template-Plantilla no pudo ser encontrado! Buscando el Template-Plantilla: %s</b></font>
+TEMPLATE_WARN=El archivo del Template-Plantilla no pudo ser encontrado! Buscando el Template-Plantilla: %s
 THE MEMCACHE EXTENSION IS NOT AVAILABLE=La extensión <abbr title="memory object caching">memcache</abbr>  no está disponible
 THE APC EXTENSION IS NOT AVAILABLE=La extensión <abbr title="Alternative PHP Cache">APC</abbr> no está disponible
 THE EACCELERATOR EXTENSION IS NOT AVAILABLE=La extensión <dfn title="A free, Open Source, PHP accelerator and dynamic content cache optimizer.">eAccelerator</dfn> no está disponible
diff -aruN --binary 15/language/es-ES/es-ES.mod_archive.ini 16/language/es-ES/es-ES.mod_archive.ini
--- 15/language/es-ES/es-ES.mod_archive.ini	2009-07-25 17:09:48.000000000 +0200
+++ 16/language/es-ES/es-ES.mod_archive.ini	2010-04-25 01:11:30.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_archive.ini 1.5.0 2009-06-28 09:56:53 19:14:51 ~0 $
+# $Id: es-ES.mod_archive.ini 1.5.0 2010-04-25 01:11:29 19:14:51 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.mod_banners.ini 16/language/es-ES/es-ES.mod_banners.ini
--- 15/language/es-ES/es-ES.mod_banners.ini	2009-07-25 17:09:48.000000000 +0200
+++ 16/language/es-ES/es-ES.mod_banners.ini	2010-04-25 01:16:46.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_banners.ini 1.5.0 2009-06-28 09:57:56 2007-09-01 ~0 $
+# $Id: es-ES.mod_banners.ini 1.5.0 2010-04-25 01:16:44 2007-09-01 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.mod_breadcrumbs.ini 16/language/es-ES/es-ES.mod_breadcrumbs.ini
--- 15/language/es-ES/es-ES.mod_breadcrumbs.ini	2009-07-25 17:09:48.000000000 +0200
+++ 16/language/es-ES/es-ES.mod_breadcrumbs.ini	2010-04-25 01:17:04.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_breadcrumbs.ini 1.5.0 2009-06-28 10:02:59 2007-09-01 ~0 $
+# $Id: es-ES.mod_breadcrumbs.ini 1.5.0 2010-04-25 01:17:03 2007-09-01 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.mod_custom.ini 16/language/es-ES/es-ES.mod_custom.ini
--- 15/language/es-ES/es-ES.mod_custom.ini	2009-07-25 17:09:48.000000000 +0200
+++ 16/language/es-ES/es-ES.mod_custom.ini	2010-04-25 01:23:30.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_custom.ini 1.5.0 2009-06-28 10:03:47 19:19:58 ~0 $
+# $Id: es-ES.mod_custom.ini 1.5.0 2010-04-25 01:23:28 19:19:58 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/es-ES/es-ES.mod_feed.ini 16/language/es-ES/es-ES.mod_feed.ini
--- 15/language/es-ES/es-ES.mod_feed.ini	2009-07-25 17:09:48.000000000 +0200
+++ 16/language/es-ES/es-ES.mod_feed.ini	2010-04-25 01:24:52.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.mod_feed.ini 1.5.0 2009-07-04 12:57:18 2007-10-06 ~0 $
+# $Id: es-ES.mod_feed.ini 1.5.0 2010-04-25 01:24:50 2007-10-06 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
